This is a Symfony 3 project w/ React JS in standalone mode and w/ WebSocket.

	0.) Must installed modules w/ npm are in package.json + to global:

		$ npm install webpack -g

	    You will need a
		.babelrc file w/ the presets
		webpack.config.js - https://webpack.github.io/docs/webpack-for-browserify-users.html
	    same as dir where the package.json!!

	(!)	Tutorial: https://egghead.io/lessons/react-introduction-to-properties



	1.) Backend WebSocket server start as daemon - GeniusesOfSymfony/WebSocketBundle

		$ nohup bin/console gos:websocket:server &

	2.) React JS WebPack watch generator w/ babel presets: es2015, react

		$ webpack -p --config=webpack-prod.config.js

			PROD

		$ webpack --progress --colors --watch -d

			DEV

			-d -->	Debugger; If you write this line somewhere: debugger;
				The browser will stop the code here!!!

	3.) Connect to Prod

		ssh xxsvci@laszlolang.com -i ~/.ssh/id_rsa_laszlolang
